h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 0px;
}

li a {
	font-weight: bold;
}

.no-bottom {
	margin-bottom: 0;
}

.page-header {
	margin: 0;
}

.icons {
	display: none;
}

img {
	max-width: 100%;
}

img.w80 {
	max-width: 80%;
}
img.w60 {
	max-width: 60%;
}
img.w40 {
	max-width: 40%;
}
img.w20 {
	max-width: 20%;
}

img.border {
    border: none;
    padding: 15px;
    margin: 0 auto;
    vertical-align: middle;
}

.s3-c {
	background-color: #fff;
}

.box-line-bottom {
	border-bottom: #ccc 1px solid;
	margin-bottom: 10px;
}

.mw100 {
	max-width: 100px;
}

.w100 {
	width: 100%;
}

.caption {
	margin: 0;
	padding: 0.75em 0 0 0;
}

.s3-right.img {
	max-width: 50%;
}

.navbar li a {
	font-size: 1em;
}

ul.navbar-nav li.parent ul.nav-child {
	text-transform: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 222px;
    padding: 0;
    margin: 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #f4f4f4;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

ul.navbar-nav li.parent:hover ul.nav-child,
ul.navbar-nav li.parent ul.nav-child:hover,
ul.navbar-nav li.parent ul.nav-child a {
	display: block;
}

ul.navbar-nav li.parent ul.nav-child a:hover {
	background-color: #fff;
}

ul.navbar-nav li.parent ul.nav-child a {
	padding: 5px 1em;
}
	
.breadcrumb {
	font-size: 0.9em;
}

.breadcrumb a {
	font-weight: normal;
}

.s3-nv .nav>li ul.nav-child {
	list-style-type: none;
	padding-left: 0px;
	width: 100%;
	font-size: 90%;
}

.s3-nv .nav>li ul.nav-child li {
	border-bottom-width: 1px;
    border-bottom-style: solid;
	border-color: #e5e5e5;
	width: 100%;
}

.s3-nv .nav>li ul.nav-child li a {
	display: block;
	width: 100%;
	text-decoration: none;
	border-bottom: none;
	padding: 7px 0 7px 30px;
}

.finder .btn.finder {
	margin-left: 10px;
}

.finder .btn-primary.finder {
	background-color: #ceb888;
	color: #782f40;
	line-height: 1;
	border: none;
}

.finder .btn-primary.finder:hover {
	background-color: #161514;
	color: #ceb888;
	line-height: 1;
	border: none;
}

.hr-small {
	margin: 0.5em 0;
}

.img-50 {
	max-width: 60%;
	margin: 0 auto;
}
.img-50 img {
	width: 100%;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav .active a,
#fsu-header .s3-c .active a {
	color: #782f40 !important;
}

#fsu-header .s3-gt a.gold,
#fsu-header .s3-n1s a.gold {
	color: #ceb888 !important
}

.nav>li>span {
    display: block;
    padding: .563em 1em;
	color: #782f40;
	border-bottom: 1px solid #e5e5e5;
}

#mod-finder-advanced185 {
	display: none;
}

.pagination {
	padding-left: 40px;
}

.pagination ul {
    display: inline-block;
    padding-left: 0;
    margin: 28px 0;
    border-radius: 0;
}

.pagination ul>li {
	display: inline;
}

.pagination ul>li>a, .pagination ul>li>span {
    position: relative;
    float: left;
    padding: .317em .75em;
    line-height: 1.777;
    text-decoration: none;
    color: inherit;
    background-color: transparent;
    border: 1px solid #f4f4f4;
    margin-left: -1px;
}

.pagination ul>li>a {
	color: #782f40;
}

.table-responsive {
	border:none;
}

@media screen and (min-width: 1200px) {
	.feature-fixed-1 {
		height:auto;
	}
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
	.feature-fixed-1 {
		height:auto;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.feature-fixed-1 {
		height:auto;
	}
}

@media screen and (max-width: 768px) {
	h1 {
		padding-top: 20px;
		font-size: 250%;
	}
	h3, h4 {
		font-size: 1.5em;
	}
	.u768 {
		margin-top: 20px;
	}
	.col-sm-4 {
		padding-bottom: 10px;
	}
	.img-50 {
		width: 70%;
		max-width: 70%;
		margin: 0 auto;
	}
	.fsu-nav-utility {
		text-align: center;
	}
}

@media (min-width: 768px) {
	.nav {
    display: block;
}

